Bug 118475 - Hard coded dependancy on XFree86-xfs should be removed/changed
Summary: Hard coded dependancy on XFree86-xfs should be removed/changed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jisksp14
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks: xorgdeps
TreeView+ depends on / blocked
 
Reported: 2004-03-16 22:41 UTC by Mike A. Harris
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.1-13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-03-17 04:57:13 UTC


Attachments (Terms of Use)

Description Mike A. Harris 2004-03-16 22:41:08 UTC
There are hard coded dependancies on XFree86-xfs package, which
needs to be fixed before xorg-x11 can be enabled in the development
tree.

/mnt/redhat/test/rawhide-latest/i386/Fedora/RPMS/jisksp14-0.1-12.noarch.rpm:
XFree86-xfs

I haven't investigated this deeper yet, but will update the
report unless it's fixed before I get to looking deeper myself.  ;o)

Comment 1 Akira TAGOH 2004-03-17 04:57:13 UTC
Fixed in 0.1-13. thanks.


Note You need to log in before you can comment on or make changes to this bug.